<!doctype html>
<html lang="en">
<head>
 <link rel="stylesheet" type="text/css" href="/pdf/css/style.css" />
</head>
<body>
 <table cellspacing="0" cellpadding="0" class="layout-table outer-page">
  <tr>
   <td class="header">
    <img class="logo" src="/pdf/img/logo.png" />
   </td>
  </tr>
  <tr class="white-line">
   <td>
     <img class="main-img" src="/pdf/img/main-img-up.jpg" />
   </td>
  </tr>
  <tr class="yellow-line">
   <td>
    <img class="main-img" src="/pdf/img/main-img-down.jpg" />
   </td>
  </tr>
  <tr class="info-line">
   <td>
    <table cellpadding="0" cellspacing="0">
     <tr>
      <td>
       <label>성명</label>
       <p>홍길동</p>
      </td>
      <td>
       <label>생년월일</label>
       <p>12. 34. 56</p>
      </td>
      <td>
       <label>성별</label>
       <p>남성</p>
      </td>
      <td>
       <label>결혼여부</label>
       <p>기혼</p>
      </td>
      <td>
       <label>진단일</label>
       <p>20.06.05</p>
      </td>
     </tr>
    </table>
   </td>
  </tr>
 </table>
 </body>
</html>
